2.1之后的版本,导出微信小游戏之后,iphone6s报错

测试环境:最新微信版本7.0.8
LayaIDE版本:LayaAir2.3.0beta
使用IDE导出微信小游戏:经过测试:使用iphone6s扫码访问游戏之后,会出现错误,2.2.0+2.3.0+2.4.0beta均有这个问题,只有当版本回退到2.1.0,才没有这个问题
PS:微信开发者工具和安卓机不会有这个问题
下面附图:

IMG_20191118_185452.jpg


IMG_20191118_185503.jpg

 
已邀请:

kylin

赞同来自:

看起来像是不支持es6的样子。
 
请确认iOS系统是不是9.x?
 
2.4.0版本IDE我们提供了es6转es5的功能,可以试试,也可以自己转一下试试

要回复问题请先

商务合作
商务合作